html,
body {
	position: relative;
	height: 100%;
}

/* 首页顶部焦点banner */
.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-container .swiper-pagination {
	left: 0;
	bottom: 50px;
	width: 100%;
}

.swiper-container .swiper-slide {
	position: relative;
	overflow: hidden;
}

.swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	background: #000000;
	opacity: 0.5;
}

.swiper-pagination-bullet-active {
	background: #0D6ECC;
	opacity: 1;
}

.full {
	position: absolute;
}

.full img {
	width: 100%;
	height: 100%;
}

/* .slide-0 .preload {
	background: url(../images/01_small.jpg) no-repeat left top/100% 100%;
}

.slide-1 .preload {
	background: url(../images/02_small.jpg) no-repeat left top/100% 100%;
}

.slide-2 .preload {
	background: url(../images/03_small.jpg) no-repeat left top/100% 100%;
}

.slide-3 .preload {
	background: url(../images/04_small.jpg) no-repeat left top/100% 100%;
}

.swiper-slide .preload {
	background: #CCCCCC;
} */

.txtCenter {
	position: absolute;
	top: 60%;
	left: 50%;
	z-index: 10;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
}

.txtCenter .txt {
	font-size: 60px;
	letter-spacing: 5px;
	color: #ffffff;
	text-align: center;
	text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.3);
}

.txtCenter .txt1 {
	font-size: 30px;
	margin-top: 30px;
	color: #ffffff;
	text-align: center;
	text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.3);
}

.txtCenter .txt1 i {
	font-size: 25px;
}

/* 为什么选择商洋部分样式 */

.indexBox1 .title {
	font-size: 30px;
	margin-top: 80px;
}

.indexBox1 .about {
	line-height: 30px;
}

.indexBox1 .about p {
	padding-top: 25px;
}

.indexBox1 .hxjz ul {
	width: 90%;
	margin: 0px auto;
	margin-top: 10px;
}

/* .indexBox1 .hxjz li {
	width: 60px;
	height: 60px;
	background: #E6F0FA;
	border-radius: 100%;
	text-align: center;
	margin: 5px;
	line-height: 60px;
	color: #0D6ECC;
} */

.indexBox1 .hxjz li{
	width: 44%;
	height: 100px;
	background: #E6F0FA;
	color: #0D6ECC;
	border-radius: 10px;
	margin: 3%;
	text-align: center;
	font-size: 16px;
}

.indexBox1 .hxjz li:hover {
	background: #0D6ECC;
	color: #FFFFFF;
}

/* 服务项目部分样式 */
.indexBox2 {
	background: #23384D;
	padding: 80px 0;
}

.indexBox2 .tabs-container {
	width: 85%;
	margin-left: 15%;
	overflow: hidden;
}

.indexBox2 .tabs-container .swiper-slide {
	width: 100%;
}

.indexBox2 .tabs-container .swiper-slide img {
	width: 100%;
	height: 510px;
}

.indexBox2 .tabs-container .swiper-slide .info {
	background: #0D6ECC;
	padding: 15px;
	color: #FFFFFF;
}

.indexBox2 .tabs-container .swiper-slide:hover .info {
	background: #FF9900;
}

.indexBox2 .tabs-container .swiper-slide .info a,
.indexBox2 .tabs-container .swiper-slide .info a:hover {
	color: #FFFFFF;
}

.indexBox2 .tabs-container .swiper-slide .info .mt10 {
	height: 60px;
	line-height: 20px;
	overflow: hidden;
}

.indexBox2 .title {
	color: #FFFFFF;
}

.indexBox2 .title .tit {
	font-size: 30px;
}

.indexBox2 .title .int {
	font-size: 14px;
	margin-top: 10px;
}

.indexBox2 .tabs {
	border-left: 1px solid #4F6071;
	border-top: 1px solid #4F6071;
	margin-top: 30px;
}

.indexBox2 .tabs .button {
	width: 25%;
	text-align: center;
	border-bottom: 1px solid #4F6071;
	border-right: 1px solid #4F6071;
	padding: 25px;
	color: #FFFFFF;
}

.indexBox2 .tabs .button img {
	width: 55%;
}

.indexBox2 .tabs .active {
	background: #0D6ECC;
}

.indexBox2 .mobileTabs-container {
	overflow: hidden;
	margin-top: 20px;
}

.indexBox2 .mobileTabs-container .swiper-slide {
	width: 25%;
	text-align: center;
	color: #FFFFFF;
}

.indexBox2 .mobileTabs-container .swiper-slide img {
	width: 60%;
}

.indexBox2 .mobileTabs-container .swiper-button-prev,
.indexBox2 .mobileTabs-container .swiper-button-next {
	outline: 0 none !important;
	blr: expression(this.onFocus=this.blur());
	background-size: 55%;
	margin-top: -10px;
}

/* 精英律师部分样式 */
.indexBox3 {
	background: #F1F1F1;
	padding: 80px 0;
}

.indexBox3 .title {
	background: url(../images/icon_elite_lawyers.png) top center no-repeat;
	text-align: center;
	padding-top: 140px;
}

.indexBox3 .title .tit {
	font-size: 30px;
}

.indexBox3 .title .int {
	font-size: 14px;
	margin-top: 10px;
}

.indexBox3 .list,
.indexBox4 .list {
	margin-top: 20px;
}

.indexBox3 .list a {
	margin-top: 20px;
}

.indexBox3 .list a:hover {
	color: #FFFFFF;
}

.indexBox3 .list a:hover .info {
	background: #0D6ECC;
}

.indexBox3 .list a:hover .info .fc-999 {
	color: #FFFFFF !important;
}

.indexBox3 .list a .photo {
	width: 100%;
	overflow: hidden;
}

.indexBox3 .list a .photo img {
	width: 100%;
	transition: all 0.5s;
}

.indexBox3 .list a:hover .photo img {
	transform: scale(1.1);
}

.indexBox3 .list a .info {
	background: #FFFFFF;
	padding: 15px;
}

.indexBox3 .list a .info .f-16 span {
	margin-left: 20px;
}

.indexBox3 .list a .info .fc-999 {
	height: 40px;
	line-height: 20px;
	overflow: hidden;
}

/* 胜诉案例部分样式 */
.indexBox4 {
	padding: 80px 0;
}

.indexBox4 .title,
.indexBox6 .title {
	text-align: center;
}

.indexBox4 .title .tit,
.indexBox6 .title .tit {
	font-size: 30px;
}

.indexBox4 .title .int,
.indexBox6 .title .int {
	font-size: 14px;
	margin-top: 10px;
}

.indexBox4 .list a {
	display: inline-block;
	width: 100%;
	background: #F9F9F9;
	padding: 10px;
	margin-top: 20px;
}

.indexBox4 .list a:hover {
	background: #FFFFFF;
	box-shadow: 1px 1px 10px 6px rgba(0, 0, 0, 0.1);
}

.indexBox4 .list a .photo {
	width: 100%;
	overflow: hidden;
}

.indexBox4 .list a .photo img {
	width: 100%;
	height: 190px;
	transition: all 0.5s;
}

.indexBox4 .list a:hover .photo img {
	transform: scale(1.1);
}

.indexBox4 .list a .info .fc-999 {
	height: 60px;
	line-height: 20px;
	overflow: hidden;
}

.indexBox4 .list a .date {
	margin: 10px 0 0 0;
	padding: 20px 0 0 25px;
	border-top: 1px solid #DEDEDE;
	font-size: 14px;
	color: #999999;
	background: url(../images/icon_date.png) left center no-repeat;
	background-size: 18px;
	background-position: 0 21px;
	height: 50px;
	position: relative;
}

.indexBox4 .list a .date i {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/icon_news.png) no-repeat;
	background-size: 30px 30px;
	right: 0;
	bottom: 5px;
}

.indexBox4 .caseTabs-container {
	width: 100%;
	overflow: hidden;
	margin-top: 40px;
}

.indexBox4 .caseTabs-container .swiper-slide {
	width: 25%;
	position: relative;
	text-align: center;
}

.indexBox4 .caseTabs-container .swiper-slide img {
	width: 100%;
	height: 350px;
}

.indexBox4 .caseTabs-container .swiper-slide .name {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	background: rgba(0,0,0,0.5);
	z-index: 9;
	color: #FFFFFF;
	transition: height 0.2s linear;
}

.indexBox4 .caseTabs-container .swiper-slide:hover .name {
	height: 350px;
	line-height: 350px;
	font-size: 20px;
}

/* 荣誉部分样式 */
.indexBox5 {
	background: #084480;
	padding: 80px 0;
}

.indexBox5 .row {
	background: #FFFFFF;
}

.indexBox5 .honor {
	padding: 20px !important;
}

.indexBox5 .honor .info {
	position: relative;
	line-height: 25px;
}

.indexBox5 .honor .info::after {
	content: "";
	position: absolute;
	display: block;
	width: 4px;
	height: 50px;
	background: #0D6ECC;
	left: -20px;
	top: 0;
}

.indexBox5 .honor .title {
	border-top: 1px solid #DEDEDE;
	margin-top: 20px;
	padding-top: 20px;
}

.indexBox5 .honor .list a {
	display: inline-block;
	width: 30%;
	margin-right: 3.333%;
	margin-top: 5%;
	text-align: center;
	height: 100px;
	line-height: 100px;
}

.indexBox5 .honor .list a img {
	max-width: 100%;
	max-height: 100px;
}

/* 我们的客户部分样式 */
.indexBox6 {
	background: url(../images/my_customer_bg.jpg) center no-repeat;
	background-size: cover;
	padding: 80px 0;
}

.indexBox6 .list {
	margin-top: 40px;
}

.indexBox6 .list li {
	background: #FFFFFF;
	margin: 0 1%;
	width: 14.666%;
	height: 80px;
	padding: 10px;
}

.indexBox6 .list li img {
	max-height: 100px;
	max-width: 100%;
}

/* 小屏幕显示样式 */
@media only screen and (max-width:768px) {
	.swiper-container {
		height: auto;
	}

	.swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}

	.swiper-container .swiper-pagination {
		bottom: 10px;
	}

	.txtCenter .txt {
		font-size: 20px;
	}

	.txtCenter .txt1 {
		font-size: 12px;
		margin-top: 10px;
	}

	.txtCenter .txt1 i {
		font-size: 12px;
	}

	.indexBox1 .title {
		text-align: center;
		margin-bottom: 10px;
		margin-top: 0;
		font-size: 22px;
	}

	.indexBox1 .about {
/* 		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
		line-height: 25px; */
	}
	
	.indexBox1 .about p {
		padding-top: 0;
	}

	.indexBox1 .hxjz {
		border-left: 0;
		margin-left: 0;
		padding-left: 0;
		margin-top: 10px;
	}

	.indexBox2,
	.indexBox3,
	.indexBox4,
	.indexBox5,
	.indexBox6 {
		padding: 30px 0;
	}

	.indexBox2 .title {
		text-align: center;
	}

	.indexBox2 .title .tit,
	.indexBox3 .title .tit,
	.indexBox4 .title .tit,
	.indexBox6 .title .tit {
		font-size: 22px;
	}

	.indexBox2 .title .int,
	.indexBox3 .title .int,
	.indexBox4 .title .int,
	.indexBox6 .title .int {
		font-size: 12px;
	}

	.indexBox3 .title {
		padding-top: 70px;
		background-size: 60px;
	}

	.indexBox3 .list,
	.indexBox4 .list {
		margin-top: 0px;
	}
	
	.indexBox4 .row {
		margin: 0;
	}
	
	.indexBox4 .caseTabs-container {
		margin-top: 20px;
	}
	
	.indexBox4 .caseTabs-container .swiper-slide img {
		height: 150px;
	}
	
	.indexBox4 .caseTabs-container .swiper-slide .name {
		height: 30px;
		line-height: 30px;
	}
	
	.indexBox4 .caseTabs-container .swiper-slide:hover .name {
		height: 150px;
		line-height: 150px;
		font-size: 20px;
	}

	.indexBox5 .row {
		margin: 20px 0 !important;
	}

	.indexBox5 .honor .list a {
		height: 80px;
		line-height: 80px;
	}

	.indexBox5 .honor .list a img {
		max-width: 100%;
		max-height: 80px;
	}

	.indexBox6 .list {
		margin-top: 20px;
	}

	.indexBox6 .list li {
		margin: 1%;
		width: 31.333%;
		height: 60px;
	}

}

/* 小屏幕显示样式 */
@media only screen and (min-width:768px) {

	.indexBox3 .more1,
	.indexBox4 .more2 {
		margin-top: 50px;
	}

}


/* 特小屏幕显示样式 */
@media only screen and (max-width:320px) {

	.txtCenter .txt {
		font-size: 16px;
	}
	
}